/* ==========================================================================
   PHONE ONLY
   ========================================================================== */

@media screen and (max-width: 767px) {
    body {
        font-size: .9em;
        padding-left: 20px;
        padding-right: 20px;
    }
    h1 { font-size: 2em; }
    h2 { font-size: 1.4em; }
    h3 { font-size: 1.2em; line-height: 22px;}
    li { line-height: 24px; }

    div:first-child h2 { margin-top: 0; }

    .flex-direction-nav a {
      width: 25px;
      height: 50px;
      font-size: 1em;
    }

    .flex-direction-nav .flex-next,
    .flexslider:hover .flex-next {right: -20px;}

    .flex-direction-nav .flex-prev,
    .flexslider:hover .flex-prev {left: -20px;}

    .bootstrap-select:not([class*="span"]) {
        width: 100%;
    }

    .lower-contact .paper-fold:before {
        background: url('../img/ui/footer-bg-tile.jpg') repeat;
    }

    /*-----------------------
        Nav (phone)
    ------------------------*/
    #nav {
        margin-left: -20px;
        margin-right: -20px;
    }

    #nav .brand {
        width: 150px;
        height: 37px;
        margin-top: 15px;
    }

    .nav-collapse {
        position: absolute;
        left: 0;
        width: 100%;
        top: 64px;
        margin: 0;
        z-index: 9999;
    }

    .nav-overlay { display: none; }



    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (phone)
    ------------------------*/

    /* Home page */
    .callout {
        min-height: 0;
    }


    /* CAREERS PAGE */
    .btn-job {
        padding: .8em 3.5em .8em .8em;
        width: 55%;
        right: -10px;
        bottom: -20px;
        line-height: normal;
    }

        .btn-job i {
          bottom: 13px;
          right: 5px;
          font-size: 2em;
        }

    .job-text { max-height: 75px; }

    /* resources PAGE */
    .resources { margin-right: 0; }



    /* CLIENTS PAGE */
    .clients-carousel .slides img:nth-child(odd) {
        margin-right: .7em;
    }

    .clients-carousel .slides img {
        width: 134px;
    }


    /* NEWS PAGE */
    .nav-tabs > li > a { top: 2px; }




    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (phone)
    ------------------------*/

    .partners {
        margin: 0 auto;
        width: 250px;
        text-align: none;
    }

    .lower-testimonial { padding: 0 20px 40px 20px; }

    .lower-contact {
        padding: 0 20px 40px 20px;
        margin-left: 0 !important;
        border-left: none;
        border-top: 1px solid #ffffff;
    }

    .img-circle { margin-bottom: 20px;}

    .main-lower {
        margin-top: 25px;
        margin-left: -20px;
        margin-right: -20px;
    }

    .paper-fold { left: 29px; }

    /* WHO WE ARE PAGE */
    .person {
        width: 100%;
        position: relative;
        margin: 0 0 10px 0;
    }

        .person-card .front img { width: 85px; }

        .person-card .back img { display: none; }

        .person-card .back > div { display: none; }

    .person-card-name {
        position: absolute;
        top: 0;
        left: 100px;
    }

    .person-card-position {
        position: absolute;
        top: 38px;
        left: 100px;
    }

    .person-card-connect a {
        display: block;
        width: 44px;
        font-size: 2em;
    }

    .flip-container, .flipper {
      width: 100%;
      height: 104px;
    }

    .plus-minus{
      width: 35px;
      height: 35px;
      position: absolute;
      bottom: 1px;
      right: 1px;
      z-index: 20;
      text-align: center;
    }


    /* NEWS PAGE */
    #js_syncTabs {
        border: 0;
        clip: rect(0 0 0 0);
        height: 1px;
        margin: -1px;
        overflow: hidden;
        padding: 0;
        position: absolute;
        width: 1px;
    }

    .news-date { margin-bottom: 1em; }

    .news .body-title { line-height: normal; }

    .read-more {
      top: 24px;
      right: 0;
    }

    /*------- end main content
    |
    */
    /*-----------------------
        Footer (phone)
    ------------------------*/

    footer {
        margin-left: -20px;
        margin-right: -20px;
    }

    .upper-footer-module {
        float: left !important;
        margin-bottom: 40px;
        margin-right: 5%;
        width: 70% !important;
    }

    .upper-footer-module:last-child {
        margin-bottom: 0;
    }

    .upper-footer-module.social {
        float: right !important;
        margin-right: 0;
        width: 25% !important;
    }

    .upper-footer p {
        font-size: 1em;
    }

    .upper-footer, .lower-footer {
        padding-left: 20px;
        padding-right: 20px;
    }

    .upper-footer-module.office {
        margin-bottom: 1em;
    }

    .lower-footer p {
        text-align: center;
    }

    /*------- end footer
    |
    */
}
/*---------- end PHONE ONLY
|
|
*/
/* ==========================================================================
   PHONE AND TABLET
   ========================================================================== */

@media screen and (max-width: 979px) {
    /*-----------------------
        Nav (phone+tablet)
    ------------------------*/
    #nav .btn-navbar {
        width: 105px;
        line-height: 46px;
        position: absolute;
        right: 20px;
        top: 9px;
    }
        #nav .btn-navbar i {
            font-size: 1.2em;
            vertical-align: middle;
            margin-right: 8px;
        }

    #nav .btn-navbar:active {
        background: #f5f3ef;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #f5f3ef 0%, #ffffff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f3ef), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -o-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -ms-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: linear-gradient(to bottom,  #f5f3ef 0%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f3ef', endColorstr='#ffffff',GradientType=0 );
    }

    #btn-nav-open,
    #btn-nav-close {
        border-bottom: 1px solid #fcfcfb;
    }

        #btn-nav-close span {
            position: relative;
            bottom: 5px;
        }

    /* need on both mobile and desktop for some reason */
    #nav .nav > li > a:active {
        background: #f5f3ef;
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZjNlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #f5f3ef 0%, #ffffff 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f3ef), color-stop(100%,#ffffff));
        background: -webkit-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -o-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: -ms-linear-gradient(top,  #f5f3ef 0%,#ffffff 100%);
        background: linear-gradient(to bottom,  #f5f3ef 0%,#ffffff 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f3ef', endColorstr='#ffffff',GradientType=0 );
    }

    .nav-collapse .nav {
        font-size: 1.2em;
        margin-bottom: 0;
    }

    .nav .dropdown.open .dropdown-menu li a {
        text-indent: 15px;
    }

    .nav-collapse .nav > li > a {
      border-radius: 0;
      border-top: 1px solid #efe8dc;
      padding: 0;
      line-height: 58px;
      text-indent: 23px;
      text-shadow: none;
      margin-bottom: 0;

      background: #ffffff;
      background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
      background: -moz-linear-gradient(top,  #ffffff 0%, #f5f3ef 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f3ef));
      background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
      background: -o-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
      background: -ms-linear-gradient(top,  #ffffff 0%,#f5f3ef 100%);
      background: linear-gradient(to bottom,  #ffffff 0%,#f5f3ef 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f3ef',GradientType=0 );
    }

    .nav-collapse .nav > li:first-child > a {
        border-top: 0;
    }

    .dropdown-toggle-mobile {
        width: 58px;
        height: 59px;
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        border-left: 1px solid #efe8dc;
        z-index: 100;
        text-align: center;
        cursor: pointer;
    }

    .dropdown:first-child .dropdown-toggle-mobile { height: 58px; }

        .dropdown-toggle-mobile i {
            display: block;
            margin-top: 20px;
            -webkit-transition: all 0.3s ease-out;
             -moz-transition: all 0.3s ease-out;
               -o-transition: all 0.3s ease-out;
                  transition: all 0.3s ease-out;
        }

    .dropdown.open .dropdown-toggle-mobile {
        background-color: #b78c09;
    }

        .dropdown.open .dropdown-toggle-mobile i {
            color: #fff;
            -webkit-transform: rotate(180deg);
            -moz-transform:   rotate(180deg);
            -ms-transform:    rotate(180deg);
            -o-transform:     rotate(180deg);
            transform:        rotate(180deg);
        }


    /*------- end nav
    |
    */
    /*-----------------------
        Masthead (phone+tablet)
    ------------------------*/






    /*------- end masthead
    |
    */
    /*-----------------------
        Main Content (phone+tablet)
    ------------------------*/






    /*------- end main content
    |
    */
    /*-----------------------
        Footer (phone+tablet)
    ------------------------*/




    /*------- end footer
    |
    */
}
/*---------- end PHONE AND TABLET
|
|
*/